{
  "enabled": true,
  "version": " by wowlikon",
  "menu": {
    "Мы в социальных сетях": [
      {
        "title": "wowlikon",
        "description": "Разработчик",
        "url": "https://t.me/wowlikon",
        "icon": "@drawable/ic_custom_telegram",
        "icon_space_reserved": "false"
      },
      {
        "title": "Kentai Radiquum",
        "description": "Разработчик",
        "url": "https://t.me/radiquum",
        "icon": "@drawable/ic_custom_telegram",
        "icon_space_reserved": "false"
      },
      {
        "title": "Мы в Telegram",
        "description": "Подпишитесь на канал, чтобы быть в курсе последних новостей.",
        "url": "https://t.me/http_teapod",
        "icon": "@drawable/ic_custom_telegram",
        "icon_space_reserved": "false"
      }
    ],
    "Прочее": [
      {
        "title": "Помочь проекту",
        "description": "Вы можете помочь нам с идеями, написанием кода или тестированием.",
        "url": "https://git.0x174.su/anixart-mod",
        "icon": "@drawable/ic_custom_crown",
        "icon_space_reserved": "false"
      }
    ]
  }
}
